GyotoGridData2D.h File Reference

Base class for reading 2D gridded data. More...

`#include <iostream>`
`#include <fstream>`
`#include <iomanip>`
`#include <GyotoRegister.h>`

Go to the source code of this file.

## Classes

class | Gyoto::GridData2D
| Class for reading data stored in a 2D grid. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.

## Detailed Description

Base class for reading 2D gridded data.